<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title>White Box Sessions</title>
	
        <meta name="description" content='The profile for Sophie Webb'>
	
        <link href="CSS/stylesheet.css" rel="stylesheet">	
		
		<style> 
            @media (max-width: 500px) {
                #wrapper{
                    width: 100%;
                }
            }
        </style>
</head>
	
<body>
	<div id="header">
            <div id="nav-wrapper">
                <div id="social">
                <img src="images/facebook-logo.png" height='33px'/>
                    <a href="https://twitter.com/gimusicteam"><img src="images/twitter-logo.png" height="33px" /></a>
               
                </div>    
				<a href='index.html'><img  src="images/whiteboxblack_nosym.png" height= 150px id='logo'/></a>
                
                <h2 id="time">EVERY<br /> FRIDAY<br />FROM 1PM</h2>
                <li>
                    <a href='index.html'><ul>HOME</ul></a>
                    <a href='artists.html'><ul>ARTISTS</ul></a>
                    <a href='about.html'><ul>ABOUT</ul></a>
                </li>
            
            </div>    
	</div>
	
	<div class='wrapper'>
		<div class="content-box">
			<img src="images/sophiewebb.jpg" width='100%'><h3 class="info">SOPHIE<br />WEBB</h3>
		</div>
		
		<div class="content-box">
			<div class="content">
				<h1>My name is Sophie Webb..</h1><br />
				<p>..and my partner playing guitar is Aaron maill, we have both had several gigs together and performed many of times as buskers trying to make a name and audience for ourselves, we hope to get somewhere with our music and to be able to post our originals to the public so they can see our creativity and composing skills. We are growing as an act and have taken part in many charity events and special occasions. We were the proud winners of Lincolnshire's got talent and we were offered a contract with a management team but obstacles appeared and we did not reach this goal. <br /><br />We are hoping to in the future make a name for ourselves and get our music noticed. We have connections with bbd radio humberside who offered once to play our music on the radio, however it was not accepted by the further editor's channel and so we took part in an interview instead.
				<br /><br />We have many different influences for instance; Mumford and Sons, Demi Lovato, Ed Sheeran and Dolly Parton. We have auditions for x-factor but we did not hear back, we hope to continue trying for these opportunities and hopefully get somewhere in the future with showcasing our talent. My goal is to be the best I can, and to share my music with the public and give them my messages. I believe my partner would love to be a professional composer and that he is incredibly talented and deserves so much.</p>
			</div>
		</div>
	</div>
	
</body>
	
</html>